Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Solved: 12 Years, 1 Week ago [Upgrading] upgrade problem
#3
Solved: 12 Years, 1 Week ago
Sorry, your host doesn't support PHP5.1 or newer.
No PM support
My YouTube


Messages In This Thread
upgrade problem - by kpac - 2010-09-18, 08:56 AM
RE: upgrade problem - by adbrad - 2010-09-18, 09:23 AM
RE: upgrade problem - by Sajuuk - 2010-09-18, 09:50 AM

Forum Jump:


Users browsing this thread: 1 Guest(s)